   .content {
  background-color:#FFFFFF;
  padding: 5px;
  border:#CCCCCC solid 1px;
  }
  
  .content H1 {
  font-size: 1.2em;
  font-weight:600;
  background:none;
  border:none;
  padding-left:3px;
  padding-bottom: 10px;
  color:#003366;
  }
  
  .content H2{
  font-size: 1.0em;
  font-weight:600;
  background:none;
  border:none;
  padding-left:3px;
  padding-top: 10px;
  
  color:#003366;
  }
 
 .findacarMenu li {
	float:left;
	list-style-type:none;
	border-right:solid #cccccc 1px;
	
 }
 
 .findacarMenu ul {
list-style-type: none;
background: url(../yui270/accordionview/assets/skins/sam/sprite.png) repeat-x;
background-position:0 -1400px;
height: 25px;
width: 960px;
margin: auto;
border:solid #999999 1px;


}
 
 .findacarMenu ul a{


background-position: right;
padding-right: 7px;
padding-left: 7px;
display: block;
line-height: 25px;
text-decoration: none;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFF;


}

.findacarMenu ul a:hover {
background: url(../yui270/accordionview/assets/skins/sam/sprite.png) repeat-x;
background-position:0 -1700px;
color: #000;
}

.allTabs {
padding-top: .7em;
padding-bottom: 0em;

}  

.allTabs th, td{
border-left: solid #CCCCCC 1px;
border-right: solid #CCCCCC 1px;
border-top: none;
border-bottom:none;

text-align: center;
}

.allTabs td{
border-left: none;

}

.allTabs th{
color:#666666;
padding: 3px;
font-size:.9em;
font-weight:600;
}

.allTabs table{
border-left: none;
border-right: none;
border-top: none;
border-bottom:none;
padding-bottom:0px;
}

.specs {
font-size:.85em;
color:#333333;
}

div.delete {
	float: right;
	background-color: #F0F0F0;
	color:#999999;
	border: solid 1px #CCCCCC;
	padding: 2px 4px 2px 4px;
	margin-left: 3px;
	font-weight: 500;
	cursor:pointer;
}
div.delete:hover {
	border: 1px solid #999;
	cursor: pointer;
	background-color: #F6F6F6;
}
	
/* TODO: delete.
.delete {
	float: right;
	background-color: #F0F0F0;
	color:#999999;
	border: solid 1px #CCCCCC;
	padding: 2px 4px 2px 4px;
	margin-left: 3px;
	font-weight: 500;
}

.delete a {
	text-decoration: none;
	color:#999999;
}
*/

.yui-content{
padding-left: 0em;
padding-top: 0;

}


.yui-content th{
color:#666666;
padding: 5px;
font-size:.9em;
font-weight:600;

border-top: solid 1px #CCCCCC;
border-left: solid 1px #CCCCCC;
border-bottom: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;

}
.yui-content td{
font-size:.85em;
border-bottom: solid 1px #CCCCCC;
border-top:none;
}

sup {
vertical-align:super

}

.even {
background-color:#efefef
}

.valignTop {

vertical-align:top;
}

.alignLeft {
text-align:left;
}

.rowGroup {
	background: url(../yui270/accordionview/assets/skins/sam/sprite.png) repeat-x;
	
	border: #CCCCCC thin solid;
	background-position:0 -1520px;
	text-align:center;
	padding-top: 10px;
	padding-bottom: 4px;
	color:#FFFFFF
}

.safetyTable th{
background-color:#efefef;
padding: 2px;
text-align:center;
}

th.safetyModel {
background-color:#2647A0; 
color:#FFFFFF
}


.safetyTable td{
font-weight:300;

}

.safetyTable tr{
border: solid 1px #CCCCCC;
}

.yourMpg {
font-size:1.5em;
color: #0066FF;
font-weight:600;
}

.combined {
font-size:1.6em;
color: #990000;
font-weight:600;
}

div.mpgLeft {
  float: left;
  width: 20%;
  margin-left: 1.1em;
  margin-right: 0em;
  padding-left: 0.8em;
  padding-top:0.1em;
  margin-bottom:0.6em;
  font-size:1.3em;
  color: #003366;
  font-weight:600;
}
div.mpgLeft p {
  text-align: center;
  text-indent: 0;
  font-size:.7em;
  color:#333333;
  font-weight:300;
}

div.mpgRight{
  float: right;
  width:20%;
  margin-right: 1.1em;
  margin-left: 0em;
  padding-right: 0.8em;
  padding-top:0.1em;
  margin-bottom:0.6em;
  font-size:1.3em;
  color: #003366;
  font-weight:600;
}
div.mpgRight p {
  text-align: center;
  text-indent: 0;
  font-size:.7em;
  color:#333333;
  font-weight:300;
}

.barrels img {
  padding-top:5px;
  padding-bottom:5px;
}

.barrels td{

  border-bottom-color: solid 1px #FFFFFF;
  border-top-color: solid 1px #FFFFFF;
}



.barrelsLabel{
	font-size:1.2em;
	color:#2647A0;
	font-weight:600;
	padding-bottom:none;
}

.ghgLabel{
	font-size:1em;
	color:#333333;
	font-weight:600;
	
}

.footnote {
  font-size:.85em;
  font-weight:300;
}

th.colheader, div.colheader {
	color: #036;
   	border-top: none;
	border-bottom: none; 
	font-size: 12px; 
	font-family: Verdana, Helvetica, sans-serif; 
	padding:2px; 
	text-align: center; 
	font-variant: small-caps;
	font-weight:600;
}

.fuelTypeVehicle {
	background-image: url(../images/findacar/greenbackground.jpg);
	padding:3px; margin:0px 20px 0px 20px;
	font-weight:500;
	color:#ffffff;
}

.barrels img {
	padding-top:5px;
	padding-bottom:5px;
}

.barrels td {
	border-bottom-color: solid 1px #FFFFFF;
	border-top-color: solid 1px #FFFFFF;
}

.barrelsLabel {
	font-size:1.2em;
	color:#2647A0;
	font-weight:600;
	padding-bottom:none;
}

td.altfuel, th.altfuel{
	background:#FFFFCC;

}

th.mpge{
	border-bottom:dashed #CCCCCC 1px;
	
}

td.electricity{
background:#CCFF99;

}

td.mpge, th.mpge{
	border-bottom:dashed #CCCCCC 1px;
	
}

td.kw{
	vertical-align:top;

}

td.kw, th.kw {
border-top:dashed #CCCCCC 1px; 
	

}	

td.econRow2, th.econRow2{
border-top:dashed #CCCCCC 1px; 
padding: 5px;


}

td.econRow1, th.econRow1{
	border-bottom:dashed #CCCCCC 1px;
	padding: 5px;	
}

/* Probably no longer used. */
a.personalize {
	background:#214197 url(../yui270/build/assets/skins/sam/sprite.png) repeat-x left -1300px;
	color: #000;
	text-decoration: none;
	padding: 0.2em 0.5em;
	border: solid 1px #a3a3a3;
	height: 1.4em;
	font-size: 1em;
}

.safetyTable {
	border-collapse: collapse;
	width: 100%;
}

.sbsCellData {
	width: 192px;
}

.sbsEconData {
	width: 182px;
}

.sbsCellHeader {
	width: 182px;
}

div.legendTailpipe {
	margin-top: 1px;
	width: 66px;
	height: 1.4em;
	padding: 0.2em;
	font-size: 11px;
	font-weight: 500;
	background-color: #CC0000;
	border: 1px solid black;
	color: white;
}

div.legendUpstream {
	margin-top: 6px;
	width: 66px;
	height: 1.4em;
	padding: 0.2em;
	font-size: 11px;
	font-weight: 500;
	background-color: #C8C8C8;
	border: 1px solid black;
	color: black;
}

img.infoIcon {
	width: 16px;
	height: 16px;
	vertical-align: bottom;
}